@charset "UTF-8";
/* CSS Document */

body {
    margin: 0 auto;
    padding: 0;
    background: #2f6e91 url(/assets/img/grunge_bg.jpg) center top no-repeat;
    color: #fff;
    font: 0.8em 'Source Sans Pro', sans-serif;
    height: 800px;
}

div.embedded-chat {
    width: 743px;
    height: 481px;
    margin-top: -3px;
}

div.embedded-chat iframe {
    width: 99%;
    height: 480px;
    border: 0px none;
}

#container {
    width:895px;
    min-height: 700px;
    margin:auto;
    position:relative;
    padding-top: 15px;
    overflow: hidden;
}

#main {
    z-index: 1;
    margin: auto;
    position: relative;
    width: 895px;
    height: 590px;
    background: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.35);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.35);
    box-shadow: 0 0 4px rgba(0,0,0,.35);
}

#logo {
    margin-top: 5px;
    background: url(/assets/img/twitlivelogo-2019.png) no-repeat;
    width: 300px;
    height: 65px;
    padding-bottom: 15px;
}

/* for high resolution display */
@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
    #logo {
	margin-top: 5px;
	background: url(/assets/img/twitlivelogo-2019@2x.png) no-repeat;
	background-size: 275px 68px;
	width: 300px;
	height: 65px;
	padding-bottom: 15px;
    }
}

#links { padding-top: 10px; text-align:center; color:#fff; }
#links a { color:#fff;text-decoration:none;font-weight:bold; }
#links a:hover { color:#c9eaef; }

#footer {
    font-size: 14px;
    color: #FFF;
    text-align: center;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.75);
}


#footer a {
    font-size: 14px;
    color: #FFF;
    text-align: center;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.75);
    text-decoration: none;
}

#calendar {
    position:absolute;
    right:5px;
    width:280px;
    height:580px;
    background-color:#FFF;
    z-index:1000;
    color: #000;
    box-shadow: -18px 0px 20px -15px rgba(0, 0, 0, 0.5);
    padding-top: 10px;
}
#calendar_links {
    padding:10px 0 10px 10px;
}	
.calendar_date {
    color: #2f6e91;
    font-size: 1.0em;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    margin: 2px 15px 2px 10px;
    border-bottom: 1px solid #c9eaef;
}
.calendar_item {
    line-height: 1.5;
    margin-left: 20px;
    list-style-type: none;
}
.hide {
    display:none;
}

#menu {
    font: 1.0em 'Source Sans Pro', sans-serif;
    font-weight: 700;
    text-shadow: 0 0 3px rgba(0,0,0,.35);
    position: absolute;
    width: 535px;
    height: 40px;
    top: 65px;
    left: 351px;
    /* begin style */
    border: 1px solid #54a3ce;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #2d6d8d;
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.56);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.56);
    box-shadow: 0 0 4px rgba(0,0,0,.56);
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFmNWY4MSIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJiNzM5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
    background-image: -moz-linear-gradient(bottom, #1f5f81 0%, #2b7399 100%);
    background-image: -o-linear-gradient(bottom, #1f5f81 0%, #2b7399 100%);
    background-image: -webkit-linear-gradient(bottom, #1f5f81 0%, #2b7399 100%);
    background-image: linear-gradient(bottom, #1f5f81 0%, #2b7399 100%);
}

#menu ul {
    list-style-type:none;
    position: relative;
    margin-left: -30px;
    margin-top: 8px;
    display: inline-block;
    vertical-align: top;
    width: 100%;
}

#menu li {
    display: inline;
}

#menu a {
    padding-left: 13px;
    padding-right: 13px;
    padding-top: 8px;
    padding-bottom: 10px;
    color: #fff;
    text-decoration: none;
}

#menu a:hover {
    background: #54a3ce;	
}

#rules {
    color: #000;
}

#trademark, #trademark a {
	font-size: 10px;
}
